/* Variables */
:root {
  --base-font-roboto: "Roboto", Helvetica, Arial, sans-serif;
  --base-font-golos-text: "Golos Text", Helvetica, Arial, sans-serif;
  --base-font-proxima-nova: "Proxima Nova", Helvetica, Arial, sans-serif;
  --base-font-helvetica-neue: "Helvetica Neue", Helvetica, Arial, sans-serif;
  --base-font-sitka-small: "Sitka Small", "Times New Roman", serif;
  --base-font-avenir-next-cyr: "Avenir Next Cyr", Helvetica, Arial, sans-serif;
  --base-font-beau-sans-pro: "Beau Sans Pro", Helvetica, Arial, sans-serif;
  --base-font-clear-sans: "Clear Sans", Helvetica, Arial, sans-serif;
  --base-font-din-pro: "DIN Pro", Helvetica, Arial, sans-serif;
  --base-font-exo: "Exo", Helvetica, Arial, sans-serif;
  --base-font-lato: "Lato", Helvetica, Arial, sans-serif;
  --base-font-liberation-serif: "Liberation Serif", "Times New Roman", serif;
  --base-font-museo-sans: "Museo Sans", Helvetica, Arial, sans-serif;
  --base-font-neusa-next-pro: "Neusa Next Pro", Helvetica, Arial, sans-serif;
  --base-font-spectral: "Spectral", "Times New Roman", serif;
  --base-font-ubuntu: "Ubuntu", Helvetica, Arial, sans-serif;

  --gutter-x: 20px;
  --gutter-x-lg: 60px;
  --gutter-y: 20px;
  --block-space: 130px;
  --block-space-lg: 130px;
  --content-top-space: 35px;
  --box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.15);

  --accent-color: #975431;
  --accent-hover-color: #7e482c;
  --accent-active-color: #5f3722;
  --accent2-color: #5094b4;
  --main-color: #29352c;
  --second-color: #485039;
  --white-color: #e2e4d9;
  --main-bg: #ffffff;
  --line-color: #dbd3c4;
  --line2-color: #788363;
  --border-color: #e2e4d9;
  --grey-bg: #4f4639;
  --light-grey-bg: #f4f1ec;
  --light-grey2-bg: #f0f2e9;
  --light-grey3-bg: #d2d6c2;
  --dark-grey-bg: #535548;
  --light-blue: #97b3be;
  --light-blue-bg: #e8f2f6;
  --light-blue-bg2: #8fb3c8;
  --secondary-color: #727272;
  --red-color: #cc5c4d;
  --border-dark-color: #959a89;
  --header-active-bg: #f5f6f1;
  --footer-title: #9d8c75;
  --footer-border: #77664f;

  --header-height: 130px;
  --radius: 200px;
}

@media (max-width: 1399.98px) {
  :root {
    --header-height: 100px;
  }
}

@media (max-width: 1199.98px) {
  :root {
    --header-height: 70px;
  }
}

@media (max-width: 991.98px) {
  :root {
    --gutter-x-lg: 20px;
    --block-space: 40px;
    --block-space-lg: 40px;
  }
}

@media (max-width: 767.98px) {
  :root {
    --radius: 100px;
  }
}
/* ! Variables */
